### Function

# Gimp context_set_default_colors

#### Declaration [src]

    gboolean
    gimp_context_set_default_colors (
      void
    )

#### Description [src]

Set the current GIMP foreground and background colors to black and white.

This procedure sets the current GIMP foreground and background colors to their initial default values, black and white.

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| TRUE on success.